FIXDLSRPS(1)

NAME
fixdlsrps - filter to fix DviLaser/PS documents to work with PSUtils

SYNOPSIS
fixdlsrps < dvilaser.ps > Fixed.ps

DESCRIPTION
Fixdlsrps is a perl filter which "fixes" PostScript generated from the DviLaser/PS driver so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
@MAN@

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.